WEB - Feature #838

MNMepeknapn 3aronoBKY CUCTEMHMUX AOianoroBmx BiKOH
2020-09-25 08:39 - Vitaliy Korkonos

Crartyc: 3aynHeHo Movarok: 2020-09-25
Mpiopurer: HopmanbHwuit JaTta BUKOHaHHS:

MNpu3HauyeHa no: % 3po6neHo: 100%
Karteropisi: OuiHHUA Yac: 0.00 roonHa
Target version: BurtpayeHun yac: 7.00 rogmnH(w)
Onuc

Jopnatn mexaHiam nepeknany [0 3aro/oBKiB OianoroBmx BiKOH:

Error, Warining, Info, Succes

IcTopis

#1 - 2020-09-25 18:52 - Vitaliy Korkonos

- MNpusHa4eHa [o deleted (Vitaliy Korkonos)

#2 - 2020-12-11 11:12 - Hasap KopHunsik

- Craryc changed from Hoswii to In Progress

Status transition applied automatically due to the start of a time tracker.

#3 - 2020-12-16 14:57 - Hasap KopHunsk
- % 3pobneHo changed from 0 to 100

#4 - 2020-12-16 15:02 - Vitaliy Korkonos

- Craryc changed from In Progress to 3aunHeHo

dannu
